<?php
include "../koneksi.php";

$plan_id = $_GET['id'];
$qty = $_GET['qty'];

	$query = "UPDATE plan SET
							WH_Conf = '0'
							WHERE PlanID ='$plan_id'";

	mysqli_query($koneksi, $query)
	or die ("Gagal Perintah SQL".mysql_error());	

header('Location:stpj.php?id='.$plan_id.'&qty='.$qty);

?>

